extends website

block content

    input(type='hidden', id='permlink', value= article.permlink)
    input(type='hidden', id='author', value= article.author)

    section
        header.main
            h1= article.title
        if article.featured_image
            span.image.main
                img(src= article.featured_image, alt='')
        != article.body
        hr
        span.article-metadata
            ul
                if article.categories
                    each category in article.categories
                        li(itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem")
                            i.fa.fa-tag
                            span(itemscope itemtype="http://schema.org/Thing" itemprop="item")
                                a(href="/category/" + category.slug itemprop="url")
                                    span(itemprop="name")= category.name
                li
                    i.fa.fa-user
                    span= article.author
                li
                    i.fa.fa-clock
                    span(title= moment.utc(article.created).local().format('LLL'))= moment.utc(article.created).local().fromNow()

            ul#article-actions
                li
                    i.fa.fa-thumbs-up#voting-icon
                    span#voting-counter= article.votes_count
                li
                    i.fa.fa-diamond
                    span#voting-value= '$' + parseFloat(article.value).toFixed(2)
        #comments
